langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - rigel
_core:
  default_config_hash: aqVfiVbG6MkNP680GZfEGKQeSNYzQ1Cf44ZUiUHB3rM
id: rigel_breadcrumbs
theme: rigel
region: content
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
